---
Tournament:
  name: Santa Barbara Regional Tournament
  short name: Santa Barbara Regional
  location: University of California, Santa Barbara
  state: sCA
  level: Regionals
  division: B
  year: 2020
  bids: 1
  start date: 2020-03-07
  end date: 2020-03-07
  awards date: 2020-03-07
Events:
- name: Anatomy and Physiology
- name: Boomilever
- name: Circuit Lab
- name: Crime Busters
- name: Density Lab
- name: Disease Detectives
- name: Dynamic Planet
- name: Elastic Launched Glider
- name: Experimental Design
- name: Food Science
- name: Fossils
- name: Game On
- name: Heredity
- name: Machines
- name: Meteorology
- name: Mission Possible
- name: Mousetrap Vehicle
- name: Ornithology
- name: Ping Pong Parachute
- name: Reach for the Stars
- name: Road Scholar
- name: Water Quality
- name: Write It Do It
Teams:
- number: 1
  school: Medea Creek Middle School
  suffix: Team 1
  city: Oak Park
  state: CA
- number: 2
  school: Medea Creek Middle School
  suffix: Team 2
  city: Oak Park
  state: CA
- number: 3
  school: Fesler Junior High School
  city: Santa Maria
  state: CA
Placings:
- team: 1
  event: Anatomy and Physiology
  participated: false
- team: 1
  event: Boomilever
  place: 1
- team: 1
  event: Circuit Lab
  place: 1
- team: 1
  event: Crime Busters
  place: 1
- team: 1
  event: Density Lab
  place: 1
- team: 1
  event: Disease Detectives
  place: 1
- team: 1
  event: Dynamic Planet
  place: 2
- team: 1
  event: Elastic Launched Glider
  place: 2
- team: 1
  event: Experimental Design
  place: 2
- team: 1
  event: Food Science
  participated: false
- team: 1
  event: Fossils
  place: 2
- team: 1
  event: Game On
  place: 2
- team: 1
  event: Heredity
  place: 2
- team: 1
  event: Machines
  participated: false
- team: 1
  event: Meteorology
  place: 2
- team: 1
  event: Mission Possible
  place: 1
- team: 1
  event: Mousetrap Vehicle
  place: 1
- team: 1
  event: Ornithology
  place: 1
- team: 1
  event: Ping Pong Parachute
  place: 1
- team: 1
  event: Reach for the Stars
  place: 1
- team: 1
  event: Road Scholar
  place: 1
- team: 1
  event: Water Quality
  place: 1
- team: 1
  event: Write It Do It
  place: 2
- team: 2
  event: Anatomy and Physiology
  place: 1
- team: 2
  event: Boomilever
  place: 3
- team: 2
  event: Circuit Lab
  place: 2
- team: 2
  event: Crime Busters
  place: 2
- team: 2
  event: Density Lab
  place: 2
- team: 2
  event: Disease Detectives
  place: 2
- team: 2
  event: Dynamic Planet
  place: 1
- team: 2
  event: Elastic Launched Glider
  place: 1
- team: 2
  event: Experimental Design
  place: 1
- team: 2
  event: Food Science
  place: 1
- team: 2
  event: Fossils
  place: 1
- team: 2
  event: Game On
  place: 1
- team: 2
  event: Heredity
  place: 1
- team: 2
  event: Machines
  participated: false
- team: 2
  event: Meteorology
  place: 1
- team: 2
  event: Mission Possible
  participated: false
- team: 2
  event: Mousetrap Vehicle
  place: 3
- team: 2
  event: Ornithology
  participated: false
- team: 2
  event: Ping Pong Parachute
  place: 2
- team: 2
  event: Reach for the Stars
  place: 2
- team: 2
  event: Road Scholar
  participated: false
- team: 2
  event: Water Quality
  participated: false
- team: 2
  event: Write It Do It
  place: 1
- team: 3
  event: Anatomy and Physiology
  participated: false
- team: 3
  event: Boomilever
  place: 2
- team: 3
  event: Circuit Lab
  participated: false
- team: 3
  event: Crime Busters
  participated: false
- team: 3
  event: Density Lab
  participated: false
- team: 3
  event: Disease Detectives
  participated: false
- team: 3
  event: Dynamic Planet
  participated: false
- team: 3
  event: Elastic Launched Glider
  participated: false
- team: 3
  event: Experimental Design
  participated: false
- team: 3
  event: Food Science
  participated: false
- team: 3
  event: Fossils
  participated: false
- team: 3
  event: Game On
  participated: false
- team: 3
  event: Heredity
  place: 3
- team: 3
  event: Machines
  participated: false
- team: 3
  event: Meteorology
  participated: false
- team: 3
  event: Mission Possible
  participated: false
- team: 3
  event: Mousetrap Vehicle
  place: 2
- team: 3
  event: Ornithology
  participated: false
- team: 3
  event: Ping Pong Parachute
  participated: false
- team: 3
  event: Reach for the Stars
  participated: false
- team: 3
  event: Road Scholar
  participated: false
- team: 3
  event: Water Quality
  participated: false
- team: 3
  event: Write It Do It
  participated: false
